===================
User Config Macros
===================

.. doxygengroup:: group_dfu_macro_config
   :project: dfu1.1
   :members:
   :protected-members:
   :private-members:
   :undoc-members:
   
   